/*
Style2
13/12/2010
*/

.home-title{
	color:#000;
	padding: 20px;
	width:600px;
	float:left;
}
.home-title a{	
	color:#ae2614;
}
.home-title h2{
	clear:none;
	font-size:18px;
}
#feature-movies{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding-bottom: 20px;
    padding-left: 45px;
    padding-top: 20px;
    width: 595px;
}
#feature-movies h2{
	border-top: 1px solid #B0B0B0;
    line-height: 12px;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

#feature-movies ul li{
	float: left;
    list-style: none outside none;
    margin-right: 10px;
    width: 105px;
}
.mfeatures{
	float:left;
	background:#281803;
}


.mfeatures span{
	background: none repeat scroll 0 0 #5AC726;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px 15px;
	margin-bottom:30px;
}
.mfeatures span.sp_2{
	background: none repeat scroll 0 0 #F73716;
}
.mfeatures span.sp_4{
	background: none repeat scroll 0 0 #FFC915;
	color:#333333;
}
.last_footer {

float: left;
margin-left:0px;
width:830px;
}

#feature-movies h2.title a{
	color: #333333;
    font-size: 11px;
    line-height: 12px;
    text-align: center;
    text-decoration: none;
}

#tag-cloud{
	background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px 10px;
    width: 940px;
	margin:10px 0px;
}
#footerbanner{
	background:#FFF;
	border:8px solid #5C76AA;
	float:left;
	overflow:hidden;
	width:944px;
}
#footer_link1{
	float:left;
	background:#262626;
	width:920px;
	padding:10px 20px;
}
#footer_link2{
	float:left;
	background:#1A1A1A;
	width:920px;
	padding:10px 20px;
}

#footer_link1,#footer_link2{
	color:#F2F1EE;
}
#footer_link1 h3,#footer_link2 h3{
	color:#666666;
}
#footer_link1 a{
	background:transparent url(images/border-right.jpg) no-repeat center right;
    color: #F2F1EE;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}
#footer_link2 a{
	color:#F2F1EE;
}

#execphp-4{
	float:left;
	width:610px;
	margin-top: 15px;
}
#search-3{
	float:right;
	width:310px;
	margin-top: 15px;
}
#search-3 #s{
	background: url("images/ft_search_bg.jpg") no-repeat scroll 0 0 #F9F9F9;
    border: medium none;
    height: 24px;
    padding: 2px 2px 2px 26px;
    width: 200px;
}
#search-3 #searchsubmit{
	background: url("images/ft_search_button.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 28px;
    width: 70px;
	text-indent:-9999px;
	cursor:pointer;
}
#tag_cloud-2 .widget-title{
	display:none;
}
/*==========================================*/
#lastest-movies{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    float: left;
    font-size: 11px;
    line-height: 18px;
    margin-top: 30px;
    width: 640px;
}
#lastest-movies .titleh2{
	background:transparent url(images/bg_title_lastest_movies.png) no-repeat top left;
	width:640px;
	height:28px;
}
#lastest-movies .titleh2 h2{
	color: #000000;
    display: block;
    float: left;
    margin-left: 60px;
    margin-top: 5px;
}
#lastest-movies .titleh2 span a{
	color:#5D553B;
}
#lastest-movies .titleh2 span{
	color: #5D553B;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
    margin-top: 5px;
}
#lastest-movies ul{
	float:left;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

#lastest-movies ul li{
	float: left;
    height: 160px;
    margin-top: 10px;
    padding-bottom: 30px;
    margin-right: 0px;
    width: 300px;
	border-bottom: 1px dotted #CCCCCC;
}
#lastest-movies ul li .imgleft{
	float:left;
	width:110px;
}
#lastest-movies ul li .desright{
	float: right;
    padding-right: 5px;
    width: 180px;
}
#lastest-movies ul li .desright h2 a{
	color:#0A6DD3;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#topbaner{
	display: table;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.execphpwidget{
	text-align: center;
    width: 292px;
}
.menu-seria-categorys-container{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background: none repeat scroll 0 0 #EAEAEA;
    margin-top: 10px;
    overflow: hidden;
    padding: 15px 10px 30px;
    width: 280px;
}
.menu-seria-categorys-container ul{
	margin-left:5px;
}
.menu-seria-categorys-container ul li{
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	list-style:none;
	float:left;
	padding:2px 10px;
	background:#999999;
	margin:0 5px 5px 0px;
}
.menu-seria-categorys-container ul li a{
	color:#FFF;
	font-family:11px;
	text-transform:lowercase;
}
#as_facebook_mem_likebox_widgets{
	background:#FFF;
	width:292px;
}
#sidebar #nav_menu-3 h3.widget-title{
	background: none repeat scroll 0 0 transparent;
    color: #000000;
    height: 16px;
    padding-left: 4px;
	text-transform:inherit;
}
#nav_menu-2{
    background-color: #FFFFFF;
    margin: 0 0 10px;
    width: 292px;
	overflow:hidden;
}
#nav_menu-2 a{
	font-weight:bold;
}
#sidebar .widget-container h3.widget-title{
	background: url("images/title_facebook.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    height: 23px;
    padding-left: 20px;
    padding-top: 4px;
    text-transform: uppercase;
    width: 300px;
}
#menu-seriale-online-gratis li{
	list-style:decimal outside none;
}
.widget-container a{
	color:#096DD5;
	text-decoration:none;
}
.menu-seriale-online-gratis-container{
	margin:10px 0px 20px 24px; 	
}
#as_facebook_mem_likebox_widgets h3.widget-title{
	background: url("images/title_facebook.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    height: 23px;
    padding-left: 20px;
    padding-top: 4px;
    text-transform: uppercase;
    width: 272px;
}
#nav_menu-3 .widget-title{
	padding-left:4px;
}
/*fix height feature movies*/
.mfeatures0{
	height:250px;
}
.mfeatures1{
	height:248px;
	margin-top:2px;
}
.mfeatures2,.mfeatures3{
	height:230px;
	margin-top:20px;
}
.mfeatures4{
	height:210px;
	margin-top:40px;
}
/*============================*/
#content .entry-title {
	margin-top:10px;
    font-size: 15px;
}
.fimle-category,.fimlehd-tags,.page-default,.search-movies{
	background:#FFF;
	float:left;
	overflow:hidden;
}
.fimle-category .page-title,.fimlehd-tags .page-title,.page-default .entry-title,.search-movies .page-title{
	border-bottom: 1px solid #BC1000;
    color: #BC1000 !important;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin:10px 0px!important;
    padding-bottom: 5px;
    width: 600px;
}
.fimle-category .post,.fimlehd-tags .post,.search-movies .post,.search-movies .page{
	float: left;
    height: 270px;
    margin-left: 10px;
    margin-right: 10px;
    width: 130px;
}
.fimle-category .entry-title a,.fimlehd-tags .entry-title a,.search-movies .entry-title a{
	color:#0078DB!important;
	font-size:12px!important;
	font-weight:bold!important;
}

.advertising_link { float: left;
		    margin-left:200px;}

.advertising_link a { color: #1c53bf;}


/*Newletter Sidebar Right*/
#execphp-6{
	background:#FFF;
	padding:5px;
	width: 300px;
	overflow:hidden;
	color:#773D41;
}
#execphp-6 h3{
	background:transparent url(images/fimlehd_pe_email.jpg) no-repeat top left!important;
	width:290px!important;
	height:58px!important;
	text-indent: -9999px;
}
#execphp-6 .execphpwidget{
	width:280px!important;
}
.nl_header{
	float: left;
    margin: 15px 20px 10px 15px;
	font-size:11px;
}
#sb_newletter input{
	
}
#sb_newletter{
	width: 281px;
}
#wpnewsletter_email{
	width:166px;
	font-weight: bold;
    text-transform: uppercase;
	border:1px solid #43839A;
	padding:5px;
	margin-bottom: 5px;
	float:left;
	margin-left:10px;
}
#wpnewsletter_name{
	margin-right:10px;
}
#bt_submit{
	background:transparent url(images/submit.jpg) no-repeat top left;
	width:81px;
	height:27px;
	text-indent:-9999px;
	border:none!important;
	float:right!important;
	cursor:pointer;
}
/*======get-recent-comments===========*/
#get-recent-comments{

}
#get-recent-comments h3{
	background:url("images/last_comment_header_bg.jpg") no-repeat scroll left top transparent!important;
	width:300px;
	height:61px!important;
	text-indent:-9999px;
}
#get_recent_comments_wrap{
	background: none repeat scroll 0 0 #333333;
	float: left;
    padding: 10px;
    width: 300px;
	color:#FFF;
    margin-bottom:15px;      
}
#get_recent_comments_wrap ul{
margin-right:15px;
}
#get_recent_comments_wrap ul li{
	float: left;
    list-style: none outside none;
    margin-bottom: 10px;
}
#get_recent_comments_wrap ul li a{
	color:#FFFA00;
}
#get_recent_comments_wrap ul li .img{
	float:left;
	margin-right:20px;
}

/*======single-page============*/
.single-page{
	background:#DFE9ED;
	overflow:hidden;
}
.single-header{
	background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 20px;
    width: 600px;
}
.single-page #content{
	margin-left:0px;
}
.single-header .title{
	background: url("images/single_title_bg.jpg") repeat-x scroll left top transparent;
    font-family: arial;
    font-size: 14px;
    height: 26px;
    margin-top: 11px;
    padding-left: 15px;
    padding-top: 2px;
}
.single-header .cats{
	background: #CCCCCC;
    font-family: arial;
    font-size: 14px;
    height: 28px;
    margin-top: 0px;
    padding-left: 15px;
    padding-top: 5px;
}
.single-header .cats span{
	font-size:11px;
	font-weight:bold;
	color:#000;
}
.single-header .cats a{
	font-size:11px;
	font-weight:bold;
	color:#3366cc;
}
#sing_part_top{
	float:left;
	background:#232323;
	overflow:hidden;
}
.single-header .post-text{
	padding: 15px;
	overflow:hidden;
}
.single-header .col-left .tags{
	clear:both;
}
.single-header .col-left .tags a{
	color:#3366cc;
	font-weight:bold;
}
.single-header .col-left{
	float: left;
    font-size: 12px;
    line-height: 18px;
    width: 440px;
}
.single-header .col-left .entry-meta{
	font-size:11px;
	font-weight:bold;
	color:#000;
}
.single-header .col-left .entry-meta a{
	font-size:11px;
	font-weight:bold;
	color:#3366cc;
	text-transform:uppercase;
}
.single-header .col-right{
	float: right;
    text-align: center;
    width: 115px;
}

.single-header .post-text .col-left h2.entry-title{
	font-size:18px!important;
        font-family:Arial!important;
        font-weight:bold!important;
        margin-bottom:5px!important;
}



.single-header .post-text .col-left h1.entry-title{
	font-size:18px!important;
	font-family:Arial!important;
	font-weight:bold!important;
	margin-bottom:5px!important;
}
#single_content_box{
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
#above_movie{
	float: left;
    margin-left: 115px;
    margin-bottom:0px;
	margin-top:20px;
    overflow: hidden;
	color:#fff;
	font-size:12px;
	}
#show_movie{
	float: left;
    margin-left: 20px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	color:#FFF;
	background:#232323;
	border:none;
}
#show_movie iframe{
	float:left;
	border:none;
}

.mydeal1 { background:#232323; 
	 margin-bottom: 5px;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:12px;
	  }
.mydeal { margin-left: 0px;
	  margin-top: 8px;
	  background:#232323;
	}

.mydeal2 { margin-left: 8px;
          margin-top: 8px;
          background:#232323;
	float:right;
        }
.filmzilla_tr a { color:#ef6500;
}
.filmzilla_tr { margin-left:130px;}

.adv-footer { margin-left: 100px;
	      margin-top:20px;
		}
.facebook_shared{
	float:left;
	margin-top:10px;
	overflow:hidden;
	width:100%;
}
.single_banner{

float:left;
margin-left:90px;
}


#link_box_signle{
	float:left;
	margin: 10px 20px;
}
#link_box_signle .top_content{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #3A3A3A;
    float: left;
    overflow: hidden;
    padding: 10px 20px;
    width: 560px;
	color:#e4e4e4;
	font-size:13px;
	text-align:center;
}
#link_box_signle .top_content a{
	color:#fffa00;
}
#link_box_signle .arrow{
	background:transparent url(images/arrow_down_bg.jpg) no-repeat top left;
	overflow:hidden;
	height:15px;
	width:600px;
	float:left;
	margin-left:20px;
}
#link_box_signle li{
	list-style:none;
	text-align:justify;
}
#link_box_signle p{
	margin-bottom:5px!important;
}

/*----------------Comment-------------------*/
#comments{
	float:left;
	margin:5px 40px;
	padding-top:10px;
}
#comments .comment_header{
	font-size:18px;
	color:#000;
	font-family:Arial;
}
.sp1x{
	color:#29abe2;
}
#comment_submit{
	cursor:pointer;
}
#comments-title{
	display:none;
}
.show_all_page{
	width:600px;
	text-align:center;
}
.wp-pagenavi .page{
	float:none!important;
	width:auto!important;
	height:auto!important;
	margin:0px!important;
}
img.wp-smiley-select {cursor: pointer;}

.server{
	text-align:center;
	font-size:11px;
	color:#FFF;
	width:600px;
	float:left;
	margin:0;
}
#fbLikeIframe{
	border:none;
}



.social-post { top:3.0em; padding-left:0px; }
.counter-twitter { float:left; margin-left:0px; }
.counter-fb-like { float:left; margin-left:2px; }
.counter-google-one { float:left; margin-left:0.2em; padding-right:10px; }
